/* Start Header  Adress */
.header {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #fff;
}
.header .container .content-head {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.header .container .content-head .col img {
    width: 65%;
    max-width: 100%;
}
.header .container .content-head .col {
    display: flex;
    align-items: center;
    text-align: center;
}
.header .container .content-head .col svg {
    font-size: 50px;
    color: var(--main-conlor);
    margin-right: 20px;
}
.header .container .content-head .col p {
    text-transform: capitalize;
}
.header .container .content-head .col p:first-of-type {
    color: #a3a3a3;
    font-size: 18px;
    margin-bottom: 5px;
}
.header .container .content-head .col p:last-of-type {
    font-weight: bold;
    font-size: 16px;
}

/* Responsive */
@media (max-width: 992px) {
    .header .container .content-head .col {
        display: flex;
        flex-direction: column;
    }
    .header .container .content-head .col img {
        width: 100%;
        display: block;
        margin-top: 50px;
    }
    .header .container .content-head .col svg {
        margin-bottom: 10px;
    }
}

@media (max-width: 768px) {
    .header {
        padding-top: 10;
        padding-bottom: 10;
    }
    .header .container .content-head {
        display: flex;
        flex-direction: column;
    }
    .header .container .content-head .col {
        text-align: center;
    }
    .header .container .content-head .col img {
        width: 50%;
        margin-bottom: 20px;
        margin-top: 0px;
    }
    .header .container .content-head .col svg {
        margin-bottom: 10px;
    }
    
}
/* End Header  Adress */